/*
 Theme Name:     iposkn
 Template:       ipomain
 Version:        1.0
*/
 
@import url("../ipomain/style.css");


/* ------- Insert custom styles below this line ------- */

.custom-nav-logo{
	height: 60px !important;
}

body.home .navbar-inverse .navbar-nav > li > a{
	color: #FFFFFF !important;
}

.navbar.after-scroll-wrap .nav-fix {
	height: 92px !important;
}

.trending-search{
	display: none !important;
	visibility: hidden !important;
}

.button-custom{
	background-color: #08467f !important
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{
	color: #0e7629 !important;
}

.sidebar-nav ul li a{
	color: #479901 !important;
	text-decoration: underline !important;
}

.margin-top-btm-50{
	margin-top: 10px !important;
}

.body-content p{
	text-align: justify !important;
}

.ipfile_shorting_display.kb-box-single:before{
	font-family: FontAwesome;
	content: "\f02d";
}

.markImg{
	max-width: 400px;
}

.tmTitle{
	color: #0e7629;
	text-transform: uppercase;
}

.tmTH{
	background-color: #bfe2c8;
	color: #0e7629;
	text-transform: uppercase;
}
.tmTH th{
	padding: 5px;
	border-right: 1px solid #FFF;
	text-align: center;
}

.tmTD{
	background-color: #f8f6f6;
}

.tmTD td{
	padding: 5px;
}

.page-numbers.current{
	background-color: #ececec;	
	font-weight: bold;
}

.page-numbers{
	padding: 5px 8px;
}

.custom-well{
	padding-top: 15px !important;
}

.wpb-js-composer .vc_tta-color-green.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background-color: #0e7629 !important;
	color: #FFFFFF !important;
	border: 1px solid #0e7629 !important;
}

.wpb-js-composer .vc_tta-color-green.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a:hover {
	background-color: #0e7629 !important;
	color: #FFFFFF !important;
}

.wpb-js-composer .vc_tta-color-green.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-heading a{
	color: #FFFFFF !important;
}

.wpb-js-composer .vc_tta-color-green.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a {
	color: #0e7629 !important;
}

.vc_custom_heading a:hover{
	color: #0e7629 !important;
}

.section-green a {
	color: #0e7629 !important;
}
